site_name: PostgreSQL Anonymizer
site_description: Anonymization and Data Masking with PostgreSQL
site_author: www.dalibo.com
copyright: Copyright 2018-2019 <a href="http://www.dalibo.com">dalibo</a>
repo_url: https://gitlab.com/dalibo/postgresql_anonymizer
theme:
  name: readthedocs 
nav:
  - 'Home': 'index.md'
  - 'Install': 'INSTALL.md'
  - 'Declare Masking rules': 'declare_masking_rules.md'
  - 'Masking Functions': 'masking_functions.md'
  - 'In-Place Anonymization': 'in_place_anonymization.md' 
  - 'Dynamic Masking': 'dynamic_masking.md'
  - 'Anonymous Dumps': 'anonymous_dumps.md'
  - 'Generalization': 'generalization.md'
  - 'Concepts': concepts.md
  - 'Upgrade': UPGRADE.md
  - 'Notes': 'NOTES.md'  
  - 'Links': 'links.md'
